=== debian/control ===
Source: node-crypto-random-string
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Vishnu Poothery <vishnupoothery@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/sindresorhus/crypto-random-string#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-crypto-random-string.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-crypto-random-string.git

Package: node-crypto-random-string
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Generate a cryptographically strong random string
 Can be useful for creating an identifier, slug, salt, fixture, etc.
 .
 This package is a useful dependency of npm, Nodejs package manager.
 .
 Node.js is an event-based server-side JavaScript engine.
