=== debian/tests/control ===
Tests: require
Depends: node-crypto-random-string
