=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-crypto-random-string-$1.tar.gz/ \
 https://github.com/sindresorhus/crypto-random-string/tags .*/archive/v?([\d\.]+).tar.gz
