=== debian/control ===
Source: node-crypto-random-string
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Vishnu Poothery <vishnupoothery@disroot.org>
Build-Depends: debhelper-compat (= 12)
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-crypto-random-string
Vcs-Git: https://salsa.debian.org/js-team/node-crypto-random-string.git
Homepage: https://github.com/sindresorhus/crypto-random-string
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-crypto-random-string
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Generate a cryptographically strong random string
 Can be useful for creating an identifier, slug, salt, fixture, etc.
 .
 This package is a useful dependency of npm, Nodejs package manager.
 .
 Node.js is an event-based server-side JavaScript engine.
