## node-crypto-random-string 3.3.0

=== debian/changelog ===
node-crypto-random-string (3.3.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Wed, 22 Dec 2021 16:44:11 +0100

node-crypto-random-string (3.3.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Apply multi-arch hints (foreign)
  * New upstream version 3.3.0
  * Refresh test patch

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Dec 2020 13:22:16 +0100
