=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Vishnu Poothery <vishnupoothery@disroot.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-crypto-random-string
 Vcs-Git: https://salsa.debian.org/js-team/node-crypto-random-string.git
 Homepage: https://github.com/sindresorhus/crypto-random-string
@@ -16,7 +16,7 @@
 Package: node-crypto-random-string
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+Multi-Arch: foreign
 Description: Generate a cryptographically strong random string
  Can be useful for creating an identifier, slug, salt, fixture, etc.
  .
