=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-crypto-random-string-$1/ \
 https://github.com/sindresorhus/crypto-random-string/tags .*/archive/.*/v?([\d\.]+).tar.gz
