=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
  , node-tape <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-crypto-random-string
 Vcs-Git: https://salsa.debian.org/js-team/node-crypto-random-string.git
 Homepage: https://github.com/sindresorhus/crypto-random-string
